#htmlbg2{
	background:#f5f5f5 url(../img/bger2.png) no-repeat center bottom;
	background-size:100% auto;
}
.lanmu {
	color: #ed7600;
	position: absolute;
	font-size: 36px;
	bottom: 30px;
}
.title{
	color:#333333;
	font-size:22px;
	padding-left:14px;
	border-left:6px solid #05397f;
	position: relative;
	z-index: 1;
}
.wgzj1,.wgzj2,.wgzj3,.wgzj4,.wgzj5{
	margin:50px auto;
}
/*海外交流*/
.hwjl1{
	padding:30px 0;
	position: relative;
}
.hwjl1 .hwjljj{
	background: #FFFFFF;
	padding:45px 60px;
	font-size:22px;
	text-indent: 2em;
	margin-top:30px;
	line-height:1.5;
}
/*海外交流列表*/
.hwjl2{
	
	padding-bottom:100px;
	border-bottom:2px solid #ffffff;
}
.hwjl2-1{
	width:816px;
}
.hwjllm li{
	float:left;
	height:50px;
	line-height: 50px;
	background: #e1e1e1;
	text-align: center;
	border-top-right-radius:8px ;
	margin-left:6px;
	padding:0 15px;
	font-size:16px;
}
.hwjllm li.active{
	color:#ffffff;
	background: #ed7600;
}
.hwljlist li{
	width:815px;
	box-sizing: border-box;
	background: #ffffff;
	padding:35px 20px;
	margin:13px 0;
	border-radius: 8px;
	overflow: hidden;
	font-size:18px;
}
.hwljlist li a{
	float: left;
	width:600px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.hwljlist li span{
	float:right;
}
.more{
	position: absolute;
	top:15px;
	right:10px;
	font-size:16px;
}
.hwjl2-2{
	width:370px;
}
.hwjl2-2-1,.hwjl2-2-2,.hwjl2-2-3{
	background: #ffffff;
	width:370px;
	padding:10px 20px;
	box-sizing: border-box;
	position: relative;
	border-radius: 8px;
	margin-bottom:10px;
}
.hwjl2-2-1 img{
	display: block;
	margin-top:10px;
	width:343px;
	height:190px;
	border-radius: 6px;
}
.hwjl2-2-1 p{
	margin-top:15px;
	font-size:18px;
}
.hwjl2-2-1 span{
	display: block;
	font-size:18px;
	padding:10px 0;
}

.hwjl2-2-2 ul{
	padding:15px;
}
.hwjl2-2-2 li{
	color:#666666;
	padding:15px 0 15px 40px;
	font-size:16px;
	background: url(../img/hwjl/download.png) no-repeat left center;
}
.hwjl2-2-3 p{
	padding:15px 0 15px 60px;
	font-size:18px;
	background: url(../img/hwjl/mail.png) no-repeat 15px center;
}
.hwjl2-2-3 .title{
	border-color:#ed7600;
}